<div class="oj-flex">
  <h1 class="oj-flex-item oj-sm-12 oj-md-12">Product Detail</h1>
</div>
<div class="oj-flex">
  <oj-form-layout label-edge="start" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-input-number value="[[ $page.variables.productLovBO.id ]]" readonly="true" label-hint="Id"></oj-input-number>
    <oj-label id="oj-label--420952872-1">Product Type</oj-label>
    <div aria-labelledby="oj-label--420952872-1">
      <oj-bind-text value="[[ $page.variables.productLovBO.productType ]]"></oj-bind-text>
    </div>
    <oj-input-text value="[[ $page.variables.productLovBO.productName ]]" readonly="true" label-hint="Product Name"></oj-input-text>
    <oj-input-text value="[[ $page.variables.productLovBO.description ]]" readonly="true" label-hint="Description"></oj-input-text>
    <oj-input-text value="[[ $page.variables.productLovBO.createdBy ]]" readonly="true" label-hint="Created By"></oj-input-text>
    <oj-input-date-time value="[[ $page.variables.productLovBO.creationDate ]]" readonly="true" label-hint="Created"></oj-input-date-time>
    <oj-input-text value="[[ $page.variables.productLovBO.lastUpdatedBy ]]" readonly="true" label-hint="Last Updated By"></oj-input-text>
    <oj-input-date-time value="[[ $page.variables.productLovBO.lastUpdateDate ]]" readonly="true" label-hint="Last Updated"></oj-input-date-time>
  </oj-form-layout>
</div>
<div class="oj-flex">
  <oj-toolbar chroming="full" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-button on-oj-action="[[$page.listeners.backButtonClicked]]">Back</oj-button>
  </oj-toolbar>
</div>
